body{
    color:#F1F1F1;
    text-align:center;
    font-family: 'Audiowide', cursive;
  background-color: beige;
}
.descrizione{
    font-size:3em;
}
.redirect{
    font-size: 2em;
}
.allinea {
  cursor: pointer;
  display: inline-block;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-align: center;
   border-style: solid;
  border-bottom-color: #020084;
  margin-left: 30px;
  margin-top: 25px;
  padding:5px;
  width: 240px;
  box-shadow: 2px 2px 2px grey;
background-color:white;
}
.allinea a{color:#020084}
.allinea a img{border:none;}

.allinea1 {
  cursor: pointer;
  display: inline-block;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-align: center;
   border-style: solid;
  border-bottom-color: #020084;
  margin-left: 30px;
  margin-top: 25px;
  padding:5px;
  width: 30%;
  box-shadow: 2px 2px 2px grey;
background-color:white;
}
.allinea1 a{color:#020084}
.allinea1 a img{border:none;}